
/***** フォント *****/
/* 1: Noto Sans Japanese（Regular）*/
@font-face {
  font-family: "NotoSansJP-Regular";
  src: url("../font/NotoSansJP-Regular.ttf") format("truetype");
  font-display: swap;
}
.sans-regular {
  font-family: "NotoSansJP-Regular", sans-serif;
}

/* 2: Noto Sans Japanese（Bold）*/
@font-face {
  font-family: "NotoSansJP-Bold";
  src: url("../font/NotoSansJP-Bold.ttf") format("truetype");
  font-display: swap;
}
.sans-bold {
  font-family: "NotoSansJP-Bold", sans-serif;
  font-weight: bold;
}

/* 3: BIZ UDPGothic（Regular）*/
@font-face {
  font-family: "BIZUDPGothic-Regular";
  src: url("../font/BIZUDPGothic-Regular.ttf") format("truetype");
  font-display: swap;
}
.bizudp-gothic-regular {
  font-family: "BIZUDPGothic-Regular", sans-serif;
}

/* 4: BIZ UDPGothic（Bold）*/
@font-face {
  font-family: "BIZUDPGothic-Bold";
  src: url("../font/BIZUDPGothic-Bold.ttf") format("truetype");
  font-display: swap;
}
.bizudp-gothic-bold {
  font-family: 'BIZUDPGothic-Bold', sans-serif;
  font-weight: bold;
}

/* 5: Noto Serif Japanese（Regular）*/
@font-face {
  font-family: "NotoSerifJP-Regular";
  src: url("../font/NotoSerifJP-Regular.ttf") format("truetype");
  font-display: swap;
}
.serif-regular {
  font-family: "NotoSerifJP-Regular", serif;
}

/* 6: Noto Serif Japanese（Bold）*/
@font-face {
  font-family: "NotoSerifJP-Bold";
  src: url("../font/NotoSerifJP-Bold.ttf") format("truetype");
  font-display: swap;
}
.serif-bold {
  font-family: "NotoSerifJP-Bold", serif;
  font-weight: bold;
}

/* 7: BIZ UDPMincho（Regular）*/
@font-face {
  font-family: "BIZUDPMincho-Regular";
  src: url("../font/BIZUDPMincho-Regular.ttf") format("truetype");
  font-display: swap; 
}
.bizudp-mincho-regular {
  font-family: "BIZUDPMincho-Regular", sans-serif;
}

/* 8: BIZ UDPMincho（Bold）*/
@font-face {
  font-family: "BIZUDPMincho-Bold";
  src: url("../font/BIZUDPMincho-Bold.ttf") format("truetype");
  font-display: swap;
}
.bizudp-mincho-bold {
  font-family: "BIZUDPMincho-Bold", sans-serif;
  font-weight: bold;
}

